#bandeau{
	border-collapse: collapse;
}

#bandeau img {
	display: block;
	margin: 0;
	padding: 0;
}

#boutons_nav img{
	float: right;
}

#suggests{
	position:absolute;
	left:470px;
	top:115px;
	width:333px;
	z-index:1010;
	display:none;
	border:1px solid black;
	background-color:white;
	overflow:auto;
}
#suggests div {
	cursor:default;
}
#suggests div.select{
	color:white;
	background-color:#E4600D;
}

#suggestsRef{
	position:absolute;
	left:470px;
	top:115px;
	width:333px;
	z-index:1010;
	display:none;
	border:1px solid black;
	background-color:white;
	overflow:auto;
}
#suggestsRef div {
	cursor:default;
}
#suggestsRef div.select{
	color:white;
	background-color:#E4600D;
}

html,body{
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
}

h1 + h2{
	margin-top:-15px;
}

A,.l,.VIOLET ,.BLUE,.BLUEL ,.BLUEA,.ORANGE{
  color:#707173;
  font-size:9pt;
	text-decoration:none;
	cursor:pointer;
}

.merchantNewsShortTitle{
	font-weight:bold;
	cursor:pointer;
}

.link{
	color:#162B56;
	cursor:pointer;
}
.link:hover {
	text-decoration:underline;
	color:#ff0000;
}

.puce{
	height:15px;
	width:15px;
	background:url("/images/puce_plus-moins.gif") no-repeat;
	float:left;
	margin:0 5px;
}
.open .puce{
	background-position:0 -15px;
}

.BLUEL {
  font-weight:bold;
}

.BLUEA {
  font-size:12pt;
}

.BLUEB {
  color:#EFF6FE;
  font-weight:bold;
  text-decoration:none;
}

.VIOLETBOLD,.ORANGEBOLD ,.LINK{
  color:#FFFFFF;
  font-size:10pt;
  font-weight:bold;
}

.TEXT { 
  font-size:9pt;
}

.OR {
  font-size:10pt;
  color:#FFCE31;
  font-weight:bold;
  text-decoration:none;
}

.DOSSIER {
  font-size:11pt;
}

.SERVICES {
 text-decoration:none;
 color:black;
}

.l:hover,
a:hover {
	text-decoration:underline overline;
	color:#ff0000;
}

.img{
	border:0px;
	background-color:white;
}
.img.v{
	width:90px;
	height:90px;
	text-align:left;
}

table .img.s,
.img.r.s{
	width:90px;
	height:90px;
	text-align:center;
}

.img.s{
	width:110px;
	height:110px;
	text-align:center;
}
.img.s1,
.img.rb.s{
	width:auto;
	height:110px;
}
.img.s2{
	width:100px;
	height:100px;
	margin-top:10px;
}
.productTable .img.s2{
	width:90px;
	height:90px;
	margin-top:0px;
}
.img.k.s{
	width:90px;
	height:90px;
	margin-top:20px;
}
.productTable .img.k.s{
	width:90px;
	height:90px;
	margin-top:0px;
}

ul.centre {
	color:#162B56;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:square;
	margin:0pt 0pt 0pt 20px;
	padding:0pt 0pt 1em;
}

#tax{
	z-index:999;
}

.delivry{
	display:block;
	/*font-size:7pt;*/
	font-weight:normal;
	background-color:#DEE0E7;
	border:1px solid #162B56;
}
.no.delivry{
	color:red;
}
.free.delivry{
	color:green;
}

.etax{
	display:block;
	color:black;
	/*font-size:7pt;*/
}

.itax{
	vertical-align:middle;
	cursor:help;
}

.sold{
	color:gray;
	text-decoration:line-through;
	font-size:75%;
}

.debugproduct .sold{
	color:white;
}

#menu{
	width:175px;
	position:absolute;
	left:5px;
	top:125px;
	margin:0px;
}

#content{
	margin-left:185px;
	padding-left:10px;
	padding-right:10px;
	min-height:100%;
	min-width:775px;
	_margin-left:195px;
	_width:790px;
}

#tabContent{
	padding-left:20px;
	padding-right:20px;
	padding-top:6px;
	width:100%;
}

a img,a br{
	border:0px;
}

#top td,#footer td{
	padding:0;
	margin:0;
}

.cleaner,
#cleaner{
	clear:both;
	display:block;
}

#copy{
	text-align:center;
	font-weight:bold;
	width:100%;
	height:35px;
	padding-top:10px;
	border-top:1px solid #112A82;
}

.topSpacer{
	left:173px;
	right:180px;
	height:53px;
	background:url(/images/top_spacer.gif) repeat-x;
}

.menuSearch{
	top:11px;
	left:0px;
	width:190px;
	height:23px;
}

.toSearch{
	position:absolute;
	/*top:5px;*/
	top:12px;
	left:191px;
	right:145px;
	/*min-height:18px;*/
	vertical-align:middle;
	border:1px solid #DCDCDD;
	/*padding-top:5px;*/
	/*padding-bottom:5px;*/
}

.cherchons{
	top:7px;
	right:6px;
}

#corpsIndex{
	padding-top:10px;
	height:200px;
}

.noSpace{
	padding:0px;
	margin:0px;
	vertical-align:top;
}

.menuLeft{
	padding-top:10px;
	vertical-align:top;
}

.menuLeft .l{
	font-weight:bold;
}

.menuLeft ul{
	width:138px;
	margin:0px;
	list-style-image:none;
	background:url(/images/menu_left_vertical_spacer.gif) repeat-y;
	-moz-padding-start:0;
	padding-left:33px;
	padding-right:20px;
}

.menuLeft li{
	font-weight:bold;
	width:114px;
	padding:1px 0;
	list-style-position:inside;
	list-style-type:none;
}

.topMenu {
    background: url("/images/menu_left_top.gif") no-repeat;
    color: #C45E29;
    font-weight: bold;
    height: 38px;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 24px;
    width: 133px;
}

.topMenu.pop{
	background:url(/images/menu_pop.gif) no-repeat;
	width:175px;
}



.bottomMenu{
	background:url(/images/menu_bottom.gif) no-repeat;
	height:10px;
	width:175px;
}

td .bottomMenu{
	background:url(/images/menu_left_bottom.gif) no-repeat;
	height:10px;
	width:201px;
}

.box{
	margin-bottom:10px;
}

.box .footer{
	height:10px;
	background:url(/images/box_bottomspacer.gif) repeat-x;
}

.floatR,
.right{
	float:right;
}

.box .header{
	height:10px;
}

.footer.topProduct{
	height:10px;
	background:url(/images/topProduct_footerspacer.gif) repeat-x;
}

.float,
.left{
	float:left;
}

.topTitle{
	text-align:left;
	font-weight:bold;
	font-size:11pt;
	height:62px;
	color:white;
	background:url(/images/feature_window_top_spacer.gif) repeat-x;
	width:100%;
	margin:0px;
}

#menuRight .topTitle{
	height:28px;
	background:url(/images/box_topspacer.gif) repeat-x;
}

#tdFeatures .topTitle .right{
	position:relative;
	left:1px;
}

.topTitle .featureMenu{
	background:url("/images/feature_window_top_left.gif");
	height:51px;
	width:186px;
	padding-left:25px;
	padding-top:20px;
}

.topTitle span,
.topTitle a {
	color:#C45E29;
	position:relative;
	left:10px;
	top:6px;
}

.topTitle input{
	color:#C45E29;
	position:relative;
	left:10px;
}

.category .topTitle a{
	position:relative;
	top:2px;
	left:10px;
	color:white;
}
.product .topTitle a{
	top:0px;
}

.productBox.close{
	display:none;
}


.productBox .opener{
	position:relative;
	top:3px;
	margin-left:5px;
	margin-right:5px;
}

#gifts{
	position:relative;
}

#gifts .topTitle{
	text-align:left;
	font-weight:bold;
	font-size:11pt;
	height:66px;
	color:white;
	background:url(/images/gift_ideas_top_spacer.gif) repeat-x;
	width:100%;
	float:none;
	margin:0px;
	_overflow:hidden;
}

#gifts .topTitle span{
	font-size:12pt;
	color:#e1001a;
	position:relative;
	left:0px;
	top:30px;
}

#gifts .footer{
	height:22px;
	background:url(/images/gift_ideas_bottom_spacer.gif) repeat-x;
	clear:both;
}

#gifts .title_desc{
	height:60px;
	overflow:hidden;
	margin-bottom:3px;
}

.giftBoxLeft{
	width:136px;
	height:102px;
	position:absolute;
	left:0;
	background:url(/images/gift_ideas_box_left.gif) no-repeat;
}
.giftBoxLeft img{
	padding-left:30px;
	padding-top:6px;
}

.giftBoxMiddle{
	height:96px;
	margin-left:136px;
	margin-right:30px;
	padding-top:6px;
	padding-left:6px;
	float:none;
	background:url(/images/gift_ideas_box_spacer.gif) repeat-x;
}

.giftBoxRight{
	width:30px;
	height:102px;
	position:absolute;
	right:0;
	background:url(/images/gift_ideas_box_right.gif) no-repeat;
}

.giftBox .desc{
	font-style:normal;
	font-size:smaller;
}

.case{
	padding-bottom:10px;
	border-left:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
	min-height:90px;
	_height:90px;
}

.case .footer{
	border-bottom :1px solid #E0E0E0;	
}

.case.orangeRightBorder{
	border-right:2px solid #C45E29;
}

.case.gray{
	background-color:#F7F7F7;
	background-image:url(/images/topProduct_productspacer.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
}

#archive .case{
	min-height:0px;
	padding:5px 10px;
}

.sitemap .case{
	min-height:0px;
	padding:5px 10px;
}
.sitemap .case img{
	position:relative;
	top:5px;
}

.productBox .back{
	border-top:1px solid #E7E7E7;
	border-left:1px solid #E7E7E7;
	border-right:2px solid #E7E7E7;
	border-bottom:2px solid #E7E7E7;
	margin-right:15px;
}

#dayProduct .topTitle{
	background:url(/images/dayProduct_topspacer.gif) repeat-x;
}

#dayProduct .case{
	min-height:130px;
}

.case.interior{
	border-top:1px dashed #D0D0D0;
	border-bottom:1px dashed #D0D0D0;
}

.case.topborder{
	border-top:1px dashed #D0D0D0;
}

.ligne .case{
	width:50%;
}

.bestSales{
	width:100%;
	border:0px;
}

.bestSales td{
	width:50%;
}

.case .catName{
	font-weight:bold;
	/*text-transform:capitalize;*/
	color:#112A82;
}

.case .title{
	font-weight:bold;
	color:#555555;
	font-size:larger;
}

#menuRight{
	padding-left:10px;
	width:310px;
	vertical-align:top;
	float:right;
}

td#menuRight{
	padding-top:10px;
}


.eMailContainer{
	background:url(/images/email_containerV2.gif) no-repeat;
	width:168px;
	height:60px;
	padding:10px 20px;
}

.eMailContainer *{
	padding:0;
	background:none;
	height:auto;
	width:auto;
}

.eMailContainer .title {
	color:#FFFFFF;
	height:18px;
	font-weight:bold;
	font-size:9pt;
	padding-top:5px;
}

.eMailContainer .text {
	font-weight:normal;
	font-size:90%;
	color:#000000;
	margin-top:5px;
	margin-bottom:5px;
}

.eMailContainer .form{
	text-align:center;
}
* html .eMailContainer .form{
	position:relative;
	top:-20px;
}

.eMailContainer .form .input{
	background:#F5F5F5;
}

.eMailContainer .form .button{
	height:26px;
	width:26px;
	position:relative;
	top:8px;
}


#littleThumb{
	min-height:50px;
	background-color:#FDFEFE;
	background-image:url(/images/cat_spacer.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:left;
}

#littleThumb .header{
	background:url(/images/cat_topspacer.gif) repeat-x;
}

#littleThumb .footer{
	background:url(/images/cat_bottomspacer.gif) repeat-x;
}

#littleThumb .case{
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	min-height:0px;
	_height:0px;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}

.filter ul{
	list-style-type: none;
	padding-left:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:0px;
}

.filter .case{
	min-height:0px;
	padding:0px 10px;
	overflow:hidden;
	max-height:6.2em;
	_height:8.8em;
}
.filter .case.photos{
	max-height:455px;
}

.filter .case.long{
	min-height:0px;
	padding:0px 10px;
	overflow:auto;
	max-height:none;
	_height:auto;
}

.filter ul li{
	float: left;
	/*background: url(/images/puce_blue.gif) no-repeat 0 6px;*/
	background: url(/images/bullet_grey.gif) no-repeat 0 6px;
	width: 33%;
	padding-top:2px;
	overflow:hidden;
}

.filter li.photo{
	background:none;
	text-align:center;
	overflow:visible;
}
.filter li.photo img{
	height:90px;
}

.filter ul li a{
	padding-left:10px;
}

.filter br{
	clear: left; /* stop the floating after the list */
}

#littleThumb .case.last,
.filter .case.last {
	text-align:right;
	_height:auto;
	_overflow:display;
}

#littleThumb .case.last span,
.filter .case.last span{
	padding-right:5px;
	font-size:x-small;
	cursor:pointer;
}

#filter .case{
	min-height:0px;
	_height:auto;
	text-align:center;
}

#filter h4{
	margin-top:0px;
	margin-bottom:5px;
	font-size:10pt;
}

.case.first{
	padding-bottom:0px;
}

.case.last{
	padding:0px;
}

#listFiltre{
	position:relative;
	width:100%;
	height:170px;
	overflow:hidden;
	text-align:left;
}

.menuFiltre{
	position:absolute;
	text-align:center;
	border-left:1px solid #C0C3C6;
	border-right:0px;
	height:165px;
	width:20%;
}

.menuFiltre.first{
	border-left:0px;
}

.menuFiltre .manage{
	cursor:pointer;
}

.menuFiltre .nomanage{
	height:10px;
}


.menuFiltre ul{
	position:relative;
	overflow: hidden;
	height: 112px;
	text-align:left;
	margin:0;
	padding-left:5px;
}

.menuFiltre ul li{
	height:14pt;
	margin:0px;
	overflow:hidden;
}

.productTable{
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	height:100%;
	_height:auto;
	width:100%;
}

.productTable td{
	width:33%;
	vertical-align:top;
}

.product{
	height:205px;
	width:189px;
	background:url(/images/cadre.png) no-repeat;
	margin:0 5px 5px 0;
	padding:10px 1px;
	float:left;
}
.product.select{
	background:url(/images/cadreS.png) no-repeat;
}

.product .case {
border:0 none;
min-height:115px;
padding:0 3px;
text-align:left;
vertical-align:top;
width:100%;
}

.productTable .product{
	height:100%;
	width:100%;
	border:1px solid #D0D0D0;
	background-image:none;
	float:none;
	margin:0;
	padding:0;
}
.productTable .product.select{
	background:none;
}
.product div{
	margin-right:2px;
}
.productTable .product div{
	margin:0;
	padding:0;
}

.product .topTitle{
	height:15px;
	overflow:hidden;
	text-align:center;
	font-weight:normal;
	padding:0;
	background:transparent;
}

.productTable .product .topTitle {
background:transparent url(/images/product_topspacer.gif) repeat-x scroll 0 0;
font-weight:normal;
height:22px;
padding:3px 0;
text-align:center;
}

.product .lm{
	position: absolute;
	margin-left: 1px;
}
.product .lm img{
	display:block;
	margin:0px;
	padding:0px;
}
.product .lm img.t{
	position:relative;
	top:-16px;
}

.product .desc{
	display:none;
	position:absolute;
	width:200px;
	z-index:321;
}

.product .desc img{
	display:block;
}

.product .desc  .content{
	min-height:15px;
	_height:15px;
	padding:5px;
	margin:0;
	background:url(/images/desc-fond.png) repeat;
}

.product .desc .arrow{
	position:absolute;
	height:30px;
	width:30px;
	background-image:url(/images/bubbles-up.png);
}
.product .desc .arrow,
.product .desc.right .arrow{
	left:-30px;
	background-position:left;
}
.product .desc.left .arrow{
	left:200px;
	background-position:right;
}


.category .topTitle{
	/*text-align:center;*/
	text-align:left;
	font-weight:normal;
	height:28px;
	padding:0px;
	background:url(/images/cat2_topspacer.gif) repeat-x;
}

.product .topTitle,
.product .topTitle a{
	color:#444444;
	font-size:9pt;
	text-decoration:none;
	left:0;
}
.productTable .product .topTitle,
.productTable .product .topTitle a {
	color:#444444;
	font-size:11pt;
	text-decoration:none;
}

.product .topTitle a.cr{
	float:right;
	font-size:x-small;
	color:red;
	text-decoration:underline;
	padding-right:15px;
}

.product .cmp{
	height:135px;
	overflow:hidden;
	text-align:center;
}
.productTable .product .cmp{
	border-right:1px dashed #BCBCBC;
	cursor:pointer;
	text-align:center;
	vertical-align:bottom;
	width:100px;
	overflow:auto;
	height:auto;
}

.product .title{
	height:28px;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	color:#555555;
	padding:0 5px;
	text-align:center;
	font-weight:bold;
}

.productTable .product .case div .title {
	height:auto;
}
.productTable .product .case div {
	color:#555555;
	height:95px;
	max-height:95px;
	overflow:hidden;
	text-align:left;
}


.product .case .floatR{
	padding-right: 10px;
}

/* .price{
	height:22px;
	padding:2px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
.price a,
.price{
	font-weight:bold;
	font-size:12pt;
}

.price .struckOut a,
.price .struckOut,
.sold a,
.sold {
	color:#666666;
	text-decoration:line-through;
	min-height:0px;
	display:inline;
}

.price .info{
	margin-left:15px;
} */

#searchTop,
#categoryTop{
	background-image:url(/images/productBegin_topspacer.gif);
	background-repeat:repeat-x;
	height:36px;
	width:100%;
	color:white;
}
#searchTop .floatR,
.productTop .floatR,
#categoryTop  .floatR{
	position:relative;
	left:2px;
}

#categoryTop{
	text-align:left;
}

#categoryTop span{
	position:absolute;
	font-size:13px;
	padding-top:3px;
	color:white;
}

#categoryTop div{
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

.productTop a{
	position:relative;
	top:3px;
	font-size:11pt;
	color:white;
}

#searchTop span{
	/*color:white;*/
	font-size:11pt;
}

#searchTop span img{
	padding-right:5px;
	position:relative;
	top:3px;
}

#searchEnd,
.productEnd,
#categoryEnd{
	background-image:url(/images/productEnd_bottomspacer.gif);
	background-repeat:repeat-x;
	height:10px;
	width:100%;
	margin-bottom:10px;
	clear:both;
}
#searchEnd .floatR,
.productEnd .floatR,
#categoryEnd  .floatR{
	position:relative;
	left:2px;
}


.category .product{
	height:100%;
	width:100%;
}

#categoryTable,
.categoryTable{
	width:100%;
}

#categoryTable a:focus ,
#categoryTable a:hover,
.categoryTable a:focus ,
.categoryTable a:hover,
.menuLeft ul ul a:focus ,
.menuLeft ul ul a:hover{
	text-decoration:underline;
}

#categoryTable a,
.categoryTable a{
	position:static;
}

.menuLeft ul ul a,
.menuLeft ul ul .l{
	text-decoration:none;
}

.category {
	border:0px;
	width:50%;
	height:100%;
	padding-bottom:10px;
	margin: auto;
	vertical-align:top;
}

#categoryTable .category,
.categoryTable .category{
	width:50%;
}

.category .topTitle a{
	/*color:#444444;*/
	color:#1C4499;
	font-size:11pt;
	font-weight:bold;
	position:relative;
}

.category div{
	height:100%;
	overflow:hidden;
	position:relative;
}

.category .case{
	text-align:center;
	background-color:white;
	height:115px;
	overflow:hidden;
	padding:10px;
}

.category .case.list{
	text-align:left;
}

.category .case.list img{
	float:left;
	padding-right:10px;
}

.category .case ul{
	list-style-type:none;
	text-align:left;
	margin:0 100px 0 0;
	padding:0px;
	height:95px;
	overflow:hidden;
}

.category .case ul li a{
	font-size:10pt;
}

.category .case ul.b li,
.category .case ul.b li a{
	color:#555555;
	text-decoration:none;
	font-size:9pt;
}

.category .case ul.b{
	clear:both;
	padding:0px;
	margin:0px;
	height:1.15em;
	overflow:hidden;
}

.category .case ul.b li{
	display:inline;
	list-style-image:none;
}

.case ul.d li a{
	color:#1C4499;
	padding-left:5px;
	text-decoration:underline;
}

.category .footer{
	background-image:url(/images/dossier_bottomspacer.gif);
	height:10px;
	width:100%;
	bottom:0px;
	position:absolute;
}

.bloc{
	height:25px;
	background:url(/images/bloc_spacer.gif);
}

.bloc div {
	padding:3px 0px;
	font-weight:normal;
	text-align:center;
}

.bloc  a {
	color:#444444;
}

.category.first,
.bloc.first{
	padding-left:0px;
	padding-right:6px;
}

.category.mid,
.bloc.mid{
	padding-left:3px;
	padding-right:3px;
}

.category.last,
.bloc.last{
	padding-left:6px;
	padding-right:0px;
}

.suggestion{
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
}

#rightPub{
	width:300px;
}

#rightPub .topTitle{
	text-align:left;
	font-weight:bold;
	font-size:11pt;
	height:36px;
	color:white;
	background:url(/images/ad_window_top_spacer.gif) repeat-x;
	width:100%;
	float:none;
	margin:0px;
	_overflow:hidden;
}

#rightPub .case{
	padding:0;
	height:250px;
}

#rightPub iframe{
	position:absolute;
}

#rightPub .footer{
	height:36px;
	background:url(/images/ad_window_bottom_spacer.gif) repeat-x;
	clear:both;
}

#tagCloud{
	width:290px;
	margin-right:10px;
	margin-left:10px;
}

.pub,
.sponsoredLinks,
.listSites,
.adSmall{
	margin-bottom:10px;
	text-align:left;
}

.pub .topTitle,
.sponsoredLinks .topTitle,
.adSmall .topTitle{
	text-align:center;
	font-weight:bold;
	font-size:11pt;
	height:27px;
	color:#0F2774;
	background:url(/images/pub_topspacer.gif) repeat-x;
	width:100%;
}

.pub .topTitle span,
.pub .topTitle a,
.sponsoredLinks .topTitle span,
.adSmall .topTitle a,
.adSmall .topTitle span{
	position:relative;
	top:6px;
	color:#C45E29;
}

.pub .title,
.sponsoredLinks .title{
	background:url(/images/pub_spacer.gif) repeat-x;
	height:24px;
	padding-left:5px;
	border:1px solid #D0D0D0;
	cursor:pointer;
}

.pub .title img{
	position:relative;
	top:5px;
	padding-right:5px;
}

.pub .text,
.sponsoredLinks .text{
	padding-left:15px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
}

.pub .text a,
.sponsoredLinks .text a{
	text-decoration:none;
}

.pub .text a:hover, 
.sponsoredLinks .text a:hover{
	color:#162B56;
	text-decoration:none;
}

.adSmall .text{
	padding:5px 15px 5px 15px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
}

.sponsoredLinks .text.min{
	min-height:70px;
}

.listSites .text.min,
.adSmall .text.min{
	min-height:80px;
}

.listSites .text img,
.adSmall .text img{
	max-height:80px;
}

.sponsoredLinks .text img{
	position:relative;
	top:5px;
	max-height:53px;
	max-width:53px;
	_height:53px;
	_width:53px;
}

.pub .footer,
.sponsoredLinks .footer,
.adSmall .footer{
	height:10px;
	background:url(/images/pub_bottomspacer.gif) repeat-x;
}

.listSites .topTitle{
	height:10px;
	background:url(/images/listsites_topspacer.gif) repeat-x;
}

.listSites .footer{
	height:10px;
	background:url(/images/listsites_bottomspacer.gif) repeat-x;
}

.listSites .title{
	background:url(/images/pub_spacer.gif) repeat-x;
	height:24px;
	padding-left:5px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
}

.listSites .title img{
	position:relative;
	top:5px;
	padding-right:5px;
}

.listSites .text{
	padding-left:25px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
}

.listPages{
	text-align:center;
	min-height:20px;
	margin-bottom:10px;
	padding-top:5px;
}

.listPages a{
	border:1px solid #D0D0D0;
	padding:5px;
	margin:5px;
}

.listPages span{
	border:1px solid #D0D0D0;
	padding:6px;
	margin:5px;
	color:white;
	background-color:#C45E29;
}

/*
#topMarqueContainer{
	position: relative;
	height:140px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	overflow:hidden;
	padding-left:40px;
	padding-right:40px;
}
*/

#topMarqueContainer .left,
#topMarqueContainer .right,
#topProductContainer .left,
#chepearContainer .left,
#topProductContainer .right,
#newProductContainer .left,
#newProductContainer .right,
#chepearContainer .right{
	position:absolute;
	top:55px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
}

#topMarqueContainer .left,
#topProductContainer .left,
#newProductContainer .left,
#chepearContainer .left{
	float:none;
	left:0px;
	_left:auto;
	_right:290px;
}

#topMarqueContainer .right,
#topProductContainer .right,
#newProductContainer .right,
#chepearContainer .right{
	float:none;
	right:0px;
	_right:20px;
}

#topMarque .list{
	position:relative;
	width:220px;
	/*height:140px;*/
	text-align:center;
}


#topMarque .list div{
	position:relative;
	padding:5px;
}

.gray{
	background-color:#F7F7F7;
}

#topMarque .list a{
	font-weight:bold;
	font-size:15px;
}

#topMarqueContainer,
#topProductContainer,
#newProductContainer,
#chepearContainer{
	position: relative;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	overflow:hidden;
	padding-left:40px;
	padding-right:40px;
	text-align:center;
	min-height:140px;
	_height:140px;
}

#topMarqueContainer .none,
#topProductContainer .none,
#newProductContainer .none,
#chepearContainer .none{
	position:absolute;
	left:360px;
	display:none;
}

.onMove{
	position:relative;
}

#topProductContainer .title,
#newProductContainer .title,
#chepearContainer .title{
	font-weight:bold;
	color:#555555;
}

#topProductContainer .desc,
#newProductContainer .desc,
#chepearContainer .desc{
	color:#555555;
	text-align:justify;
}

.pubVCM,
.pubGoogle{
	text-align:center;
	padding-top:10px;
}

.pubVCM{
	width:175px; 
	height:610px;
}

#recommendations .case{
	min-height:0px;
}

.case.small{
	padding:5px;
}

.productSpec{
	border:1px solid #C0C3C6;
	border-collapse:collapse ;
}

.productSpec td{
	border-left:1px solid #C0C3C6;
	border-top:1px dashed #C0C3C6;
	padding:5px;
	vertical-align:middle;
}

.productSpec .spec{
	font-weight:bold;
}

.productSpec .specvalue{
	font-style:italic;
}

.tagCloud .top{
	height:6px;
	background:url(/images/tag_cloud_top_spacer.gif) repeat-x;	
}

.tagCloud .footer{
	height:6px;
	background:url(/images/tag_cloud_bottom_spacer.gif) repeat-x;		
}

.tagCloud .title{
	color:#C45E29;
	font-size:12pt;
	font-weight:bold;
	height:6px;
	margin:0;
	text-align:left;
	width:100%;	
}

.tagCloud .case{
	/*border-spacing:2px;*/
	border-left:1px solid #ea620d;
	border-right:1px solid #ea620d;
}

.tagCloud span{
	position:relative;
	top:-10px;
	left:32px;
}


#tagCloud ul{
	text-align:center;
	margin:0px;
	padding:5px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#tagCloud li{
	display:inline;
	padding:5px;
}

#tagCloud li a{
	color:black;
}

#tagCloud .one a{
	font-size:10px;
}
#tagCloud .two a{
	font-size:12px;
}
#tagCloud .three a{
	font-size:14px;
}
#tagCloud .four a{
	font-size:16px;
}
#tagCloud .five a{
	font-size:18px;
}
#tagCloud .six a{
	font-size:20px;
}

#listMonthShop .nav{
	height:12px;
	width:12px;
	border-radius:6px;
	border:1px solid #C45E29;
	margin-right:5px;
	display:inline-block;
}

#layer{
	position:absolute;
	background: black;
	width: 100%;
	height: 100%;
	z-index: 1100;
	
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	-ms-filter:"alpha(opacity=30)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	filter:alpha(opacity=30);
	opacity:0.3;
	zoom: 1;/* HACK POUR IE */
}

#layerDiv{
	position:absolute;
	background: white;
	border: 1px solid #C0C0C0;
	border-radius: 5px 5px 5px 5px;
	z-index: 1110;
}

#layerDiv .dragdiv {
  background-color: #ECECEC;
  border-bottom: 1px solid #C0C0C0;
  font-weight: bold;
  height: 18px;
  text-align: right;
  vertical-align: middle;
}

#layerDiv .closediv {
  background-color: white;
  border-bottom: 1px solid #C0C0C0;
  cursor: pointer;
  height: 18px;
  width: 25px;
}

#layerFrm{
	border: 0;
	width: 100%;
}
